{
  "profession": "butcher",
  "removeOtherTrades": true,
  "trades": [
	{
      "offer": {
        "itemKey": "dotcoinmod:copper_coin",
        "amount": 32
      },
      "request": {
        "itemKey": "minecraft:coal",
        "amount": 8
      },
      "tradeExp": 2,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "tradeLevel": 1
    },
	    {
      "offer": {
        "itemKey": "dotcoinmod:copper_coin",
        "amount": 18
      },
      "request": {
        "itemKey": "minecraft:mutton",
        "amount": 3
      },
      "tradeExp": 2,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "tradeLevel": 1
    },
	{
      "offer": {
        "itemKey": "dotcoinmod:copper_coin",
        "amount": 18
      },
      "request": {
        "itemKey": "minecraft:rabbit",
        "amount": 3
      },
      "tradeExp": 2,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "tradeLevel": 1
    },
	
	
	
	{
      "offer": {
        "itemKey": "minecraft:cooked_mutton",
        "amount": 3
      },
      "request": {
        "itemKey": "dotcoinmod:copper_coin",
        "amount": 24
      },
      "tradeExp": 10,
      "maxUses": 14,
      "priceMultiplier": 0.05,
      "tradeLevel": 2
    },
	{
      "offer": {
        "itemKey": "minecraft:cooked_rabbit",
        "amount": 3
      },
      "request": {
        "itemKey": "dotcoinmod:copper_coin",
        "amount": 24
      },
      "tradeExp": 10,
      "maxUses": 14,
      "priceMultiplier": 0.05,
      "tradeLevel": 2
    },
	{
      "offer": {
        "itemKey": "dotcoinmod:copper_coin",
        "amount": 18
      },
      "request": {
        "itemKey": "minecraft:chicken",
        "amount": 3
      },
      "tradeExp": 12,
      "maxUses": 14,
      "priceMultiplier": 0.05,
      "tradeLevel": 3
    },
	{
      "offer": {
        "itemKey": "dotcoinmod:copper_coin",
        "amount": 18
      },
      "request": {
        "itemKey": "minecraft:beef",
        "amount": 3
      },
      "tradeExp": 12,
      "maxUses": 14,
      "priceMultiplier": 0.05,
      "tradeLevel": 3
    },
	{
      "offer": {
        "itemKey": "dotcoinmod:copper_coin",
        "amount": 18
      },
      "request": {
        "itemKey": "minecraft:porkchop",
        "amount": 3
      },
      "tradeExp": 12,
      "maxUses": 14,
      "priceMultiplier": 0.05,
      "tradeLevel": 3
    },
	
	{
      "offer": {
        "itemKey": "minecraft:cooked_chicken",
        "amount": 3
      },
      "request": {
        "itemKey": "dotcoinmod:copper_coin",
        "amount": 24
      },
      "tradeExp": 30,
      "maxUses": 14,
      "priceMultiplier": 0.05,
      "tradeLevel": 4
    },
	{
      "offer": {
        "itemKey": "minecraft:rabbit_stew",
        "amount": 1
      },
      "request": {
        "itemKey": "dotcoinmod:copper_coin",
        "amount": 24
      },
      "tradeExp": 30,
      "maxUses": 14,
      "priceMultiplier": 0.05,
      "tradeLevel": 4
    },
	{
      "offer": {
        "itemKey": "minecraft:cooked_beef",
        "amount": 3
      },
      "request": {
        "itemKey": "dotcoinmod:copper_coin",
        "amount": 24
      },
      "tradeExp": 40,
      "maxUses": 14,
      "priceMultiplier": 0.05,
      "tradeLevel": 5
    },
	{
      "offer": {
        "itemKey": "minecraft:cooked_porkchop",
        "amount": 3
      },
      "request": {
        "itemKey": "dotcoinmod:copper_coin",
        "amount": 24
      },
      "tradeExp": 40,
      "maxUses": 14,
      "priceMultiplier": 0.05,
      "tradeLevel": 5
    }
  ]
}